﻿* {-webkit-box-sizing: inherit;box-sizing: inherit}
html{-webkit-box-sizing: border-box;box-sizing: border-box;font-family: 'Microsoft Yahei';color:#373737;}
body{color:#4a4a4a;font-size:16px;font-weight:400;background-color:#025a66;background-image:url(/public/images/bg_header.jpg);background-position-y:0px;background-position-x:center;background-repeat:no-repeat;}
blockquote,body,h1,h2,h3,h4,h5,h6,hr,html,li,ol,p,ul,dl,dd {margin:0;padding:0}
hr{background-color:#dbdbdb;border:none;display:block;height:2px;margin:1.5rem 0}
blockquote a{color:#3273dc;}
blockquote a:hover{color:#FF3300;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:bold;}
ul,dl {list-style:none;}
img{height:auto;max-width:100%;}
a{color:#2b2b2b;cursor: pointer;text-decoration:none;}
a:hover{color:#FF3300;text-decoration:underline;}
.section {padding:1rem 0.5rem;}
.isgood{margin-top:10px;}
.bgdiv{background-color:#ffffff; overflow:hidden; width:980px; margin:15px auto;border-radius:3px;padding-bottom:25px;}
.container{margin:0 auto;max-width:980px;}
.mb{ margin-bottom:16px !important;}
.hotico{top:-4px; left:-24px;position:relative; }
.bxnotice{text-align:left; height:56px; color:#B00; font-size:16px; margin-bottom:22px; padding:5px; border:#F90 2px solid; font-weight:bold;}

.hotxm{padding:7px; width:964px; overflow:hidden; clear:both;}
.hotxm ul{padding:0px !important; border-bottom:1px solid #CCC; border-left:1px solid #CCC;overflow:hidden;border-right:none !important;border-top:none !important;background-color:#fff !important;}
.hotxm ul:hover{ background-color:#fff;}
.hotxm li{ padding-top:18px; height:160px; width:158.1px;float:left;text-align:center; border-top:1px solid #CCC; border-right:1px solid #CCC;}
.hotxm li:hover{ display:block; overflow:hidden; background-color:#ccc;}
.hotxm li b{ line-height:30px; clear:both;display:block;}
.hotxm li img{width:118px;height:98px;border-radius:2px;}
.hotxm .more{line-height:90px;}
 .wgsjapp{ height:38px;text-align:center; font-size:14px;}
 .wgsjapp a{ color:#C00;}
.show_line_t{height:50px;text-align:center;background-image:url(/public/images/b10.png);background-repeat:repeat-x;background-position:center center;line-height:50px;margin-top:30px}
.show_line_t .name{background-color:#fff !important; display:block;padding:0 10px;border-radius:999px;line-height:50px;font-weight:400;font-size:15px; color:#8E8E8E !important; width:120px; text-align:center; margin:0 auto;}
.sxpian{ height:28px; line-height:28px; margin-bottom:30px;}
.sxpian .up{ float:left;}
.sxpian .down{ float:right;}
/*头部样式*/
.navbar{background-color:##000000;border-color:#00BCD4;height:58px;position:relative;overflow-x: visible;-webkit-overflow-scrolling: touch;}
.navbar>.container{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;display:-webkit-box;display:-ms-flexbox;display:flex;min-height: 3.25rem;width:100%}
.navbar-menu {display:none;}
.navbar-item {color:#4a4a4a;display:block;line-height:1.6;padding:.35rem 0.38rem;position:relative;}
.navbar-item img{max-height:2.2rem;}
.navbar-item.logo {padding: 10px 5px;margin-right:10px;}
.navbar-item.logo img {max-height: 3rem !important;}
.lostyle a{color: #fff;font-size:16px;}
.lostyle a:hover{background-color: rgba(0, 0, 0, 0.1);}
.navbar,.navbar-end,.navbar-menu,.navbar-start{display:flex;}
.lostyle{ display:block;}
.navbar-item{align-items:center;display:flex;}
.navbar-menu {-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-ms-flex-negative: 0;flex-shrink: 0}
.navbar-start{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;margin-right: auto; width:650px;}
.navbar-end {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;margin-left: auto;float:right;width:86px;}
.navbar-start .level{ margin-left:10px;}
.navbar-start .level>li{float:left;width:94px;text-align:center;font-size:16px;transition:.4s;font-weight:500;}
.navbar-start .level>li a{ color:##F8F8F8;line-height:58px;}
.navbar-start .level>li:hover{ background-color:##025a66;}   /* 设置鼠标滑过后的样式 */
.navbar-start .level .two{display: none;position:absolute;z-index:1000;background-color:#025a66;}  /* 先使二级菜单的内容隐藏 */
.navbar-start .level>li:hover .two{display: block;}   /* 鼠标滑过一级菜单后的显示二级菜单 */
.navbar-start .level .two li{padding: 5px 0;transition: .4s;cursor: pointer;line-height:38px;width:92px;}
.navbar-start .level .two li a{line-height:38px;font-size: 14px;color:#fff;}
.navbar-start .level .two li:hover{background:#000;}
.navbar-end .user-icon{top:0;right:52px;display:block;width:58px;height:58px;background:url(/public/images/icon-user.png) no-repeat center center;background-size:40%;}
.navbar-end .user-icon span{display:none;}
.navbar-end .user-icon:hover{background-color:#005662;}

/*搜索框*/
.head_search{width:216px;height:36px;line-height:36px;overflow:hidden;margin-left:10px; margin-top:12px;}
.head_search .inpt_txt{width:160px;height:28px;line-height:28px;border:1px solid #F90;padding:1px 8px;border-radius: 23px;outline: none;}
.head_search .btn_search{height:29px;line-height:29px;padding:0px;margin:0px;width:50px;top:1px;position:relative;border:1px solid #F90;border-radius: 23px;}

/*公告铃铛*/
.huadong {float:left;margin-left:160px;height:26px;line-height:26px; width:530px;}
.huadong .huabox {float:left; width:530px;}
.huadong a{font-size:14px;}
.huadong .hdimg {float:left;line-height:24px;}
.huadong .hdimg img {width:100%; vertical-align:middle;}
.huadong h5 {float:left; line-height:32px; }
.huadong .notice_active {float:left;width:450px;height:28px;line-height:28px;padding:0;overflow:hidden;position:relative;}
.huadong .notice_active li a{float:left;}
.huadong .notice_active li{list-style-type:none;line-height:28px;overflow: hidden; width:450px; text-align:left;border:none;}
.huadong .notice_active li.notice_active_ch em {float:left; margin-left:14px;color:#888;font-style:normal;  }
.huadong .gg_more { float:left;width:50px;}
.huadong ul .choose {background-color:#fff !important;color:#000 !important;}
.xrbk{float:right; width:88px; margin-right:10px;line-height:30px;}
.xrbk a{color:#00C;font-size:14px;}

/*首页分局*/
.listleft{width:71%;float:left;}
.listright{width:26%;float:right;}
.listright .board img{margin-bottom:2px;border-radius:3px;width:100%;}

/*--首页文推--*/
.news_index ul { width:488px; overflow:hidden; padding:10px 0 10px 14px}
.news_index ul span{ float:right; color:#999; font-weight:lighter;}
.news_index ul h5{ font-size:14px; margin-bottom:8px; color:#3c3c3c;width:450px;}
.news_index ul li { float:left; width:458px; margin-right:16px; border-bottom:1px dotted #eee; padding:10px 0; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(/public/images/dot.gif) no-repeat 0 18px;padding-left:8px;position:relative; }
.news_index ul li a { font-size:14px;}
.news_index ul li .title{ float:left;width:390px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_index ul li .date{ float:right;}

/* 首页-热推 */
.txt_index {width:100%;margin:0px 0px 22px 0px;padding:0px;}
.txt_index ul{margin:8px 0px;padding:0px; height:216px;}
.txt_index li{margin:5px 10px;line-height:26px;width:31.2%; float:left; border:2px solid #EEE; border-radius:8px; padding:9px 10px;}
.txt_index li a{font-size:16px;font-weight:bold;}
.txt_index li:hover{ background-color:#EEE;border:2px solid #025a66;}
.txt_index li em { font-weight:bold; color:#025a66;}

/*图文列表样式*/
table {border-collapse:collapse;border-spacing: 0}
table.list {width: 100%;}
.list tr {border-bottom: 1px solid #e1e1e1;}
.table{background-color:#fff;color:#363636;margin-bottom:1.5rem; }
.table td,.table th{padding:1.2em .2em;vertical-align:top;}
.table.is-hoverable tbody tr:not(.is-selected):hover {background-color:#fafafa;}
.table.is-hoverable.is-striped tbody tr:not(.is-selected):hover{background-color:#f5f5f5;}
.table.is-striped tbody tr:not(.is-selected):nth-child(even){background-color:#fafafa;}

.tabtype {margin: auto;clear: both;height:40px;margin-top: 10px;}
.tabtype ul{padding: 0px;margin: 0px; border-bottom:2px solid #025a66; overflow:hidden;}
.tabtype ul li{float:left;height:36px;padding:0 12px;line-height:36px;text-align: center;margin-left:10px;font-size:16px; border:2px solid #025a66; border-bottom:none;border-top-left-radius:5px;border-top-right-radius:5px;}
.tabtype ul .choose {background-color:#025a66;color:#FFF;border-top-left-radius:5px;border-top-right-radius:5px;}
.tabtype ul .choose a{color:#fff;}

.cont{display:none;padding:0rem 1rem;}
.cont.choose{display:block;}
.cont ul{border:2px solid #ccc; width:100%;margin-bottom:22px;border-radius:4px; overflow:hidden;padding:14px 14px; background-color:#fcfcfc; min-height:154px;}
.cont ul:hover{ background-color:#ecf7fd;border:2px solid #025a66;}

.newstitle {width:81%;float:right; overflow:hidden; height:auto; margin-top:2px;}
.newstitle a {height: 28px;line-height:28px;font-size:18px;font-weight:bold;color:#383838;}
.newstitle a:hover {color:#FF3300;}
.newstitle .cat{color:#fff;background-color:#3c3c3c;padding:0px 4px;font-size:12px !important;display: inline-block;position:relative;margin-right: 6px;font-weight: lighter !important;border-radius:3px;height:22px;line-height:22px;}
.newstitle .cat:hover{opacity:0.85;filter:alpha(opacity=85);}
.newstitle .cat i{position:absolute;top: 50%;margin-top: -4px;right:-4px;display: inline-block;width: 0;height: 0;vertical-align: middle;border-left: 4px solid #3c3c3c;border-top: 4px solid transparent;border-bottom: 4px solid transparent;}
.newstitle .sub-dscri{line-height:26px;font-size:14px;color:#656565;margin:8px 0px; min-height:50px;}
.newstitle .sub-zonghe{font-size: 14px;color:#9D9D9D; margin-top:8px;}
.newstitle em{font-style:normal;}
.txtpic{float:left;width:18%;text-align:left;}
.txtpic img{width:158px;height:120px;border-radius:3px;}


/*列表页标签*/
.main-top { width:100%;clear:both; height:120px;}
.main-top .avatar-collection{float:left; width:100px; height:100px; margin-right:20px;}
.main-top .avatar-collection img{border-radius: 10px;}
.main-top .btn-tougao{ float:right;border-radius: 10px; margin:20px; width:80px; height:40px; line-height:40px; font-size:18px; border:1px solid #ccc; text-align:center;}
.main-top .titles{ line-height:40px;font-size:20px;}
.main-top .info{ line-height:50px;font-size:16px;}
.main-top img{width:100px; height:100px;}
.trigger-menu{margin-bottom:12px;clear:both; font-size:16px; height:32px;border-bottom:1px solid #CCC;}
.trigger-menu li{ float:left; width:100px; text-align:center; height:32px;}
.trigger-menu .active{ border-bottom:3px solid #000; height:33px;}

/*列表上下分页*/
.epages {display:block;text-align:center; margin-top:50px;clear:both;}
.epages a,.epages b { padding:7px 11px; border:1px solid #3c3c3c; border-radius:50px; margin:0 5px;}
.epages b {background:#3c3c3c; border:1px solid #3c3c3c; color:#fff; text-decoration:none; }

/*APP下载展示*/
.downapp{ height:82px; width:100%; border:1px solid #CCC; padding:8px 12px; margin-top:12px;border-radius:5px;}
.downapp .qrcode{ float:left; width:64px; height:64px; line-height:80px;}
.downapp .downappinfo{ float:left; margin-left:16px; padding:8px 0px;}
.downapp .downappinfo .downapptitle{ font-size:16px; line-height:20px;color:#000;}
.downapp .downappinfo .downappdes{ font-size:12px; line-height:30px; color:#666;}

.xianbao-submit a{border-radius:15px;display:inline-block;background-color:#ffbe02;color:#fff;height:26px;line-height:26px;padding:0 11px; margin-right:10px;color:#fff !important;}
.xianbao-submit a:hover{background:#ffbe02 url(/public/images/overlay.png) repeat;color:#fff}

/*首页公告样式*/
.artxt{ padding:10px 0px; margin-top:10px;}
.artxt .artxt_title{ line-height:18px; height:18px; color:#000; font-weight:bold;border-left:5px #FF3300 solid; padding-left:6px;}
.artxt .artxt_title span{ float:right; font-size:12px; font-weight:500;}
.artxt ul{ padding:0px; margin:0px;}
.artxt ul li{ padding:0px; margin:0px; line-height:22px; margin:16px 0px; font-size:14px;background:url(/public/images/dot.gif) no-repeat 0 18px;padding-left:10px;position:relative;}
.artxt ul li span{color:#999;}
.artxt ul li:hover{ background-color:#f1f1f1;}

/*加载更多*/
.go-more {font-size:16px;width:200px;margin:0 auto;height: 50px;border:2px solid #BBB;text-align: center;line-height: 50px;-webkit-border-radius:5px;}

/*友情链接*/
.friendlink {margin-top:12px;}
.friendlink a{margin-right:12px;color:#565656;}
.friendlink a:hover{color:#FF3300;}


/*内容页样式*/
.content_right {width:30%;float:right;}
.content_right .btitle{border-bottom:2px #dbdbdb solid;padding:5px;font-weight:bold;}
.content_right ul{padding:5px;width:100%;}
.content_right ul li{line-height:22px;margin:16px 0px;background:url(/public/images/dot.gif) no-repeat 0 18px;padding-left:10px;left:-8px;position:relative;}
.content{width:100%;}
.content blockquote:not(:last-child), .content dl:not(:last-child), .content ol:not(:last-child), .content p:not(:last-child), .content pre:not(:last-child), .content table:not(:last-child), .content ul:not(:last-child) {margin-bottom:1em;}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {color:#363636;font-weight:bold;line-height:1.825}
.content h1 {font-size:1.3em;margin-bottom:.7em;}
.content h1:not(:first-child){margin-top:1em}
.content h2 {font-size:1.75em;margin-bottom:.5714em}
.content h2:not(:first-child) {margin-top:1.1428em}
.content h3 {font-size:1.5em;margin-bottom:.6666em}
.content h3:not(:first-child) {margin-top:1.3333em}
.content h4 {font-size:1.25em;margin-bottom:.8em}
.content h5 {font-size:1.125em;margin-bottom:.8888em}
.content h6 {font-size:1em;margin-bottom:1em}
.content blockquote {padding:0.35em 0em;line-height:30px;word-break:break-all;word-wrap:break-word;color:#3c3c3c;font-size:16px;}
.zhuangtai_1{background-image:url(/public/images/onging50.png); background-repeat:no-repeat;background-position-x:right;}
.zhuangtai_2{background-image:url(/public/images/coming50.png); background-repeat:no-repeat;background-position-x:right;}
.zhuangtai_3{background-image:url(/public/images/ending50.png); background-repeat:no-repeat;background-position-x:right;}
.content b{color:#fff;background-color:#3c3c3c; height:24px; line-height:24px;padding:0px;font-size:14px !important;display:inline-block;position:relative;margin-right:0px;font-weight:lighter !important;left:-16px;}
.content b i{position:absolute;top:50%;margin-top:-4px;right:-4px;display:inline-block;width:0;height:0;vertical-align:middle;border-left:4px solid #3c3c3c;border-top:4px solid transparent;border-bottom:4px solid transparent;}

blockquote table .header{height:36px;}
blockquote table .header th{background: #fff;text-align: left;padding-left: 0;padding-top: 0;padding-bottom: 0;	border-bottom: none;}
blockquote table th{font-weight:lighter;font-size:14px;	border-bottom:#F1F1F1 1px solid; line-height:32px;}
blockquote table .header th h2{margin-top: 40px;margin-bottom: 5px;font-weight: 600;color: #000;border-left: solid 4px #406FB5;text-align: left;line-height: 28px;height: 28px;font-size: 16px;padding-left: 15px;}

.row{display:flex;flex-wrap:wrap;margin-right:-25px;margin-left:-36px}
.row .colpic3{width:218px; margin-left:36px; margin-top:26px; margin-bottom:0px;}
.row .colpic3 .card{position:relative;margin-bottom:14px;background-color:#fff;border-radius:6px;overflow:hidden}
.row .colpic3 .colpic-banner{border-radius:5px;height:156px;border:none;width:100% !important; display:block;}
.row .colpic3 .colpic-banner img{width:100%;height:156px}
.row .colpic3 .colpic-banner_text{color:#fff;font-size:14px;line-height:1.23;position:absolute;bottom:0;left:0;right:0;padding:5px 10px;background:rgba(0,0,0,.7)}
.nrxx {margin: auto;clear: both;height:30px;margin-top:0px;}
.nrxx ul{padding: 0px;margin: 0px; overflow:hidden;}
.nrxx .gonggao {float:left;margin-left:260px;width:580px;font-size:14px;}
.nrxx .gonggao .huabox {float:left; width:530px;}
.nrxx .gonggao .hdimg {float:left;line-height:24px; margin-right:12px;}
.nrxx .gonggao .hdimg img {width:100%; vertical-align:middle;}
.nrxx .gonggao .notice_active {float:left;width:450px;height:26px;line-height:26px;padding:0;overflow:hidden;position:relative;}
.nrxx .gonggao .notice_active li a{float:left;}
.nrxx .gonggao .notice_active li{list-style-type:none;line-height:26px;overflow: hidden; width:450px; text-align:left;border:none;}
.nrxx .gonggao .notice_active li.notice_active_ch em {float:left; margin-left:18px;color:#888;font-style:normal;  }
.nrxx .gonggao .gg_more { float:left;width:50px;}
.nrxx .gonggao ul .choose {background-color:#fff !important;color:#000 !important;}

/*灰边框*/
.bgtitle{border:2px solid #ECECEC;box-shadow: 0px 1px 8px rgba(0,0,0,.12);margin:0 auto;padding:10px 8px 30px 8px;background-color:#ffffff;}
.detail{border:2px solid;border-radius:6px;margin:0 auto;border:2px solid #F2F2F2; padding:55px;box-shadow: 0px 1px 8px rgba(0,0,0,.12); background-color:#FFF;}
.detailr{border:2px solid;border-radius:6px;margin:0 auto;border:2px solid #F2F2F2; padding:14px;box-shadow: 0px 1px 8px rgba(0,0,0,.12);}

/*星星等级*/
.star{display:inline-block;width:82px;height:16px;position:relative;top:2px;background: url(/public/images/star.png) no-repeat 0 0;}
.star.st_0{background-position:0 -90px;}
.star.st_1{background-position:0 -72px;}
.star.st_2{background-position:0 -54px;}
.star.st_3{background-position:0 -36px;}
.star.st_4{background-position:0 -18px;}
.star.st_5{background-position:0 0px;}

/*内容信息*/
.pagetime{font-size:14px;color:#888;line-height:20px;}
.pagetime span{float:right;color:#00BCD4;}
.pagetime span a{color:#00BCD4;border-radius:5px;display:inline-block;background-color:#88d5df;color:#fff;padding:0 5px;}
.pagetime span a:hover{color:#fff;}
.container dl{ height:120px;font-size:14px;}
.container dl dd{ width:49.8%; float:left; text-align:center; padding:0px 20px 0px 4px;line-height:42px; height:42px; overflow:hidden; border-bottom:#DDD 1px solid;white-space:nowrap;text-overflow:ellipsis;}
.container dl dd:hover{background-color:#e3fafd;border-radius:2px;}

/*下载页列表*/
.downlist{width:808px; overflow:hidden; clear:both;}
.downlist ul{padding:0px !important;overflow:hidden;border-right:none !important;border-top:none !important;background-color:#fff !important; right:-12px; position:relative}
.downlist ul:hover{ background-color:#fff;}
.downlist li{ padding:18px; height:130px; width:386px;float:left;border:1px solid #CCC;  margin:0px 18px 16px 0px;border-radius:12px;}
.downlist li:hover{ display:block; overflow:hidden; background-color:#ccc;}
.downlist li img{width:98px;height:88px;border-radius:6px;}
.downlist .listext{ float:right; width:220px;}
.downlist .listext h2{ font-size:16px; font-weight:bold; height:50px; line-height:50px;}
.downlist .listext p{ font-size:14px; color:#888;height:30px; line-height:30px;}

/*提示栏*/
.notice p{font-size:14px;line-height:14px;margin:0px;padding:0px;}

/*底部信息*/
.footer{border-top:0px solid #F90;background-color:#222;padding:3rem 1.5rem 2rem;clear:both;margin-top:20px;color:#999;}
.footer .container{height:250px;padding:50px 30px 50px 30px;}
.footer .ft_item{ margin-top:32px;font-size:18px;}
.footer .ft_item a{ margin:0px 18px; color:#999;}
.footer .ft_item a:hover{color:#FF3300;}
.footer .left{float:left; width:70%; text-align:center;}
.footer .right{float:left;}

/*返回顶部*/
#back_top{right:20px;width:40px;height:40px;text-align: center; background-color:#00BCD4; position: fixed;bottom:60px; cursor: pointer;border-radius: 5px; display: none;color:#fff;}
#back_top>span{display: block;line-height: 15px;font-size: 12px;color:#fff;}

/*Tab特效*/
.category {overflow:hidden; border-bottom:1px solid #999;overflow:hidden;margin-bottom:2px;}
.category ul li{display: table-cell;white-space: nowrap;font-size:14px;text-align:center;border-bottom:2px solid transparent;cursor:pointer;padding:10px 26px 13px 26px;}
.category ul li.active{border-bottom-color:#009;color:#00a4ff;}

/*对联悬浮*/
.fixediv{position:fixed;top:140px;z-index:9999;width:140px;height:216px;background:#ddd;}
.fixediv img{float:left;}
.fixediv a.close{display:block;height:30px;line-height:30px;background:#fff;font-size:14px;padding:0 10px;color:#5e5e5e;text-decoration:none;text-align:center;}
.leftadv{left:2px;}
.rightadv{right:2px;}

/*自适应设置*/
@media screen and (max-width: 1200px) { 
.duiliandisplay{display:none !important;}
}

@media screen and (min-width: 1580px) { 
#body{
zoom: 1.1;
-moz-transform: scale(1.1);
-moz-transform-origin: 0 0;
}
}

@media screen and (min-width: 1880px) { 
#body{
zoom: 1.15;
-moz-transform: scale(1.15);
-moz-transform-origin: 0 0;
}
}
